Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.19 veröffentlicht (11.09.18)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Falscher Authorisierungscode
#1
Hola! Ich richte gerade ein Forum ein.
Nun probiere ich es aus, will etwas posten, und bekomme die Antwort: Falscher Authorisierungscode. Greifst du auf diese Funktion auf übliche Weise zu? Bitte gehe zurück und versuche es erneut.

Habe mittlerweile alle Rechte auf Standard gesetzt und weiss nicht weiter. Kann jemand helfen???
#2
Das Problem tritt auf, wenn die Templates nicht durch die upgrade.php aktualisiert wurden.
#3
Nächstes Mal Bitte SuFu Benutzen !!
#4
@Tidus: Aha, nun bin ich schlauer. Vielen Dank!
@Spallek: Aha, da ist einer noch schlauer als ich, lies mal hier: http://www.nickles.de/static_cache/538338878.html

Habe eine ältere Version installiert und nun klappt es!
#5
2 Themen unter deinem Thema, steht ein Thema mit dem identischen Namen. Also das hättest du mit der Suche locker finden können.

Hast du eine ältere MyBB-Version installiert? Davon würde ich abraten.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#6
Hätt und hatte, gewesen sein wird und würde wenn...

Man gut dass es solch perfekte Forenmitglieder gibt!!!

Es gibt noch ein anderes Forum mit so einer Diskussion. In der habe ich bewiesen dass solch stumpfsinnigen Einträge wie "SuFu benuttzen" die ganze "SuFu" aushebeln bzw. lahmlegen. Seit dem sind solche hochgeistigen Beiträge dort untersagt!!!

Was die ältere Version angeht, so ist mir das auch klar, aber ich habe keine Lust die ganze Arbeit nochmal zu machen, und das Template läuft nicht auf dem neuen Forum.

Kann etwas richtig gravierendes passieren???

Regnerische Grüsse......Holger
#7
Das kommt auf die Version an, die du benutzt. Warum upgradest du das Forum nicht einfach. Das sollte doch dann funktionieren.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#8
Hallo,
ich richte auch gerade ein Forum ein und habe das selbe Problem, sprich ich kann keinerlei Themen, Antworten etc. erstellen (es erscheint diese Meldung: "Falscher Authorisierungscode. Greifst du auf diese Funktion auf übliche Weise zu? Bitte gehe zurück und versuche es erneut.").

Ich habe die aktuelle Version von myBB installiert (Vers. 1.2.12). Außerdem verwende ich das Theme "DirectNet".

Es scheint auch tatsächlich an diesem Theme zu liegen (da das Standard-Theme funktioniert). In einem anderen Forum gab es hinweise, dass im Theme falsche Versionsnr. hinterlegt sein könnten, daher bin ich das die einzelnen Template-Datein durchgegangen und habe per Hand auf Version 1.2.12 (von "ver=121" auf "ver=1212") geändert, jedoch ohne Erfolg.

Ich bin absoluter Neuling auf diesen Gebiet (weiß auch nicht ob das so clever war das Theme per Hand zu ändern).

Habt ihr evtl. eine Lösung zum Problem, oder ist dieses Theme im allg. einfach nicht kompatibel mit myBBc1.2.12.

Über eine Antwort würde ich mich sehr freuen.

Viele Grüße
Thomas
#9
Das andere Forum ist wohl nicht sehr gut. Wink Die Änderung hat eher einen gegenteiligen Effekt, da die veraltenen Templates nun nicht mehr erkannt werden können.
Lösung, wie man das Theme kompatibel machen könnte: https://www.mybb.de/forum/showthread.php...04#pid6904
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#10
Vielen Dank für die schnelle Antwort.

Ähm, dumme Frage, aber woran sehe ich, dass das Theme nicht mehr aktuell ist bzw. wo finde ich aktuelle und 100%ig kompatible Themes (ich hatte bei meiner suche nach einem geeigneten Theme eigentlich darauf geachtet, dass es kompatibel ist)?

Sorry, ich bin wirklich neu in der Materie.

Viele Grüße
Thomas


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Falscher Authorisierungscode AlexXS 12 2.255 08.04.2008, 10:33
Letzter Beitrag: Michael
  Falscher Authorisierungscode Spallek 1 1.666 06.02.2008, 11:05
Letzter Beitrag: StefanT